GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Data Structures | Namespaces | Typedefs
async_generic_service.h File Reference
`#include <grpc++/byte_buffer.h>`
`#include <grpc++/stream.h>`

Go to the source code of this file.

## Data Structures
class | grpc::GenericServerContext
class | grpc::AsyncGenericService

## Namespaces
| grpc

## Typedefs
typedef ServerAsyncReaderWriter < ByteBuffer, ByteBuffer > | grpc::GenericServerAsyncReaderWriter